synapseRT NextGen supports JIRA 7.0.x and higher.

Version support matrix

synapseRT NextGen Version

JIRA Minimum Version

JIRA Maximum Version

8.0.x

7.0.0

7.1.x

8.1.x7.0.07.1.x
8.2.x7.0.07.1.x